#pageclients  {padding:0 0 30px 0; margin:0px 10px 10px 10px;}
	#pageclients h1 {font-family:kelson; font-size:28px; color:#000; text-align:center; text-transform:uppercase;}
		#pageclients h1 span {/*border-bottom:2px #f17b21 solid;*/ font-family:kelson; font-size:28px;}
	#pageclients #pageclientsc {border-top:1px #d1d1d1 solid; margin:30px 0 0 0;position:relative;  }		
		#pageclients #pageclientsc #ugolok3 {position:absolute; width:100%; height:17px; background:url(../img/ugolok2.gif) center top no-repeat; left:0; top:-17px;}

		#pageclients #pageclientsc #pageclientscc { margin:0 20px;text-align: center;}
		
			.pcitem {width:160px; height:120px; overflow:hidden; margin:0 2px 10px 0; display:inline-block; }
				.pcitd {width:160px; height:120px; vertical-align:middle; text-align: center;}
			
	#pageclientsf {background:url(../img/clf.gif) center top no-repeat; height:18px;}
	